QRUN410.BAS
   The main runtime module for the QBBS bulletin board system.
   Both source and object files included. Rename to QBBS.COM and
   place on drive A0:.  This version of QRUN represents a signifi-
   cant improvement over previous versions, including an unlimited
   line editor, and ability to read the FOR and QNEWS files from
   within the bbs.  Yet the resulting program is 2 kilobytes
   smaller than what it replaces.
